## libtest-synopsis-expectation-perl 0.12

=== debian/changelog ===
libtest-synopsis-expectation-perl (0.12-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Aug 2021 12:54:40 +0200

libtest-synopsis-expectation-perl (0.12-1) unstable; urgency=low

  * initial packaging release;
    closes: bug#988984

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 May 2021 17:28:23 +0200
