=== debian/control ===
Source: libtest-synopsis-expectation-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmodule-build-perl,
 libppi-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-expectation-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-synopsis-expectation-perl.git
Homepage: https://metacpan.org/pod/Test::Synopsis::Expectation
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtest-synopsis-expectation-perl
Architecture: all
Depends:
 libppi-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: test that SYNOPSIS code produces expected results
 Test::Synopsis::Expectation checks
 that a perl module's SYNOPSIS section is syntactically correct,
 and will also check that it produces the expected results,
 based on annotations you add in comments.
