=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Test-Synopsis-Expectation .*/Test-Synopsis-Expectation@ANY_VERSION@@ARCHIVE_EXT@
